» Ubuntu » Пакети

Error

two or more packages specified (dhcpcd oneiric-updates)